Summary: A system monitor.
Name: loadmeter
Version: 1.20
Release: 3
Copyright: GPL
Group: Applications/System
Source: http://www.zip.com.au/~bb/linux/loadmeter-1.20.tar.gz
Url: http://www.zip.com.au/~bb/linux/
Patch0: loadmeter.patch
BuildRoot: /var/tmp/loadmeter-root


%description
Loadmeter is a system monitoring utility which keeps track of your
system's load average, uptime, disk usage and memory usage.  By
default, Loadmeter displays the previous minute's load average in a
colored bar graph (updated every second).  Loadmeter can display load
averages, uptime, and memory/swap usage.

%prep
%setup -q -n loadmeter
%patch0 -p1 -b .orig

%build
make clean
make RPM_OPTS="$RPM_OPT_FLAGS" 

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1
install -m 755 -o root -g root loadmeter $RPM_BUILD_ROOT/usr/X11R6/bin/
install -m 644 -o root -g root loadmeter.1 $RPM_BUILD_ROOT/usr/man/man1

%clean
rm -rf $RPM_BUILD_ROOT 

%files
%defattr(-,root,root) 
%doc README loadmeter.lsm
/usr/X11R6/bin/loadmeter

%changelog
* Mon Jul 19 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.1

* Thu Apr 15 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

* Tue Oct 06 1998 Michael Maher <mike@redhat.com>
- updated package

* Mon Aug 10 1998 Michael Maher <mike@redhat.com>
- built package   
